body {
	background-color: #fff;
	font-family: 'Open Sans', sans-serif;
	color: #222222;
	font-size: 16px;
	font-weight: 400;
}
.container {
	background-color: #fff;
	padding: 0;
}
.header {
	width: 100%;
	float: left;
	background-color: /*#55575a*/ #4b4b53;
}
.logo a {
	background-image: url(../images/logo24.png);
	background-repeat: no-repeat;
	width: 340px;
	height: 86px;
	display: block;
	text-indent: -999999px;
	margin: 15px;
}
.header-right ul {
	margin: 15px 15px 14px 0;
	padding: 0;
	float: right;
	clear: both;
}

.call-us-mob a {
    white-space: nowrap;
    width: 174px !important;
}

.header-right ul li {
	list-style-type: none;
	display: inline-block;
	position: relative;
	text-align: right;
}
.header-right ul li a {
	color: #fff;
	text-decoration: none;
	border-right: 1px solid #fff;
	padding: 0 10px;
}
.header-right ul li:last-child a {
	border: 0;
	padding: 0 0 0 5px;
}
.header-right ul li a:hover {
	text-decoration: underline;
}
#searchsubmit {
	background: url(../images/glass.png) no-repeat #fff;
	width: 50px;
	height: 45px;
	border: 0;
	border-radius: 0 5px 5px 0;
	margin: 0 2px 2px 0;
	padding: 0;
	text-indent: -999999px;
	float: right;
}
#s {
	width: 40%;
	background-color: #fff;
	border: 0;
	padding: 11.5px;
	margin: 0 0 2px 0;
	float: right;
	color: #454c52;
}
#s:focus {
	outline: none;
}
.megamenu {
	background-color: #fff;
	position: absolute;
	top: 53px;
	width: 100%;
	float: left;
	left: 0;
	display: none;
	z-index: 2000;
	border-top: 2px solid #454c52;
	border-bottom: 2px solid #454c52;
	padding: 20px;
}

@media (max-width: 991px){
	.megamenu {
		top: 36px;
	}
}
.megamenu h3 {
	font-size: 16px;
	font-weight: 400;
	margin: 0 0 20px 0;
}
.megamenu ul {
	margin: 0;
	padding: 0;
	width: 100%;
	float: left;
}
.megamenu ul li {
	list-style-type: none;
	display: block;
	width: 100%;
	margin: 0 0 10px 0;
	padding: 0;
}
.megamenu ul li a {
	color: #111;
	font-size: 15px;
	text-decoration: none;
}
.megamenu ul li a:hover {
	text-decoration: none;
}
.navigation {
	width: 100%;
	float: left;
	margin: 0;
	position: relative;
}
.navigation > ul {
	margin: 0;
	padding: 0;
	float: left;
	width: 100%;
}
.navigation > ul li {
	list-style-type: none;
	display: block;
	border-right: 1px solid #454c52;
	float: left;
}
.navigation > ul li:hover > .megamenu {
	display: block;
	position: absolute;
}
.navigation > ul li:last-child {
	border-right: 0;
}
.navigation > ul li a {
	color: #333;
	text-decoration: none;
	padding: 15px 15px 16px;
	display: block;
}

@media (min-width:992px) and (max-width:1200px){
	
	.navigation > ul li a {
			padding: 15px 13px 16px;
			font-size: 14px;
	}
	
}

@media (max-width:991px){
	
	.navigation > ul li a {
			padding: 8px 5px 8px;
			font-size: 14px;
	}
	
}

.navigation > ul li.current_page_item > a,
.navigation > ul li a:hover,
.blog .navigation ul li.menuid-23211 {
	background-color: #E5E6E4;
}

.navigation > ul ul .current_page_item > a {
	background-color: transparent;
	
}


.navigation > ul li h3 a {
	padding: 0;
}
.navigation > ul li h3 a:hover {
	background: none;
}
.sub-nav {
	width: 100%;
	float: left;
	margin: 0 0 0 0;
}
.sub-nav ul {
	margin: 0;
	padding: 0;
	float: left;
	width: 100%;
}
.sub-nav ul li {
	list-style-type: none;
	display: block;
	border-right: 1px solid #454c52;
	float: left;
}
.sub-nav ul li:last-child {
	border-right: 0;
}
.sub-nav ul li a {
	color: #333;
	text-decoration: none;
	padding: 15px;
	display: block;
	font-size: 14px;
}
.sub-nav ul li.current_page_item a,
.sub-nav ul li a:hover {
	background-color: #E5E6E4;;
}
.megamenu ul {
	margin: 0;
	padding: 0;
}
.megamenu ul li {
	margin: 0 0 10px 0;
	padding: 0;
	border: 0;
}
.megamenu ul li a {
	margin: 0;
	padding: 0;
	border: 0;
}
.bigfooter {
	width: 100%;
	float: left;
	border-top: 1px solid #333;
	border-bottom: 1px solid #333;
	background-color: #fff;
}
.followus label {
	float: left;
	margin: 0 65px 0 0;
	font-size: 15px;
	font-weight: 400;
}

.facebook {
	background-image: url(../images/facebook.jpg);
	background-repeat: no-repeat;
	width: 10px;
	height: 21px;
	display: block;
	text-indent: -999999px;
	float: left;
	margin: 0 15px;
}
.twitter {
	background-image: url(../images/twitter.jpg);
	background-repeat: no-repeat;
	width: 28px;
	height: 21px;
	display: block;
	text-indent: -999999px;
	float: left;
	margin: 0 15px;
}
.linkedin {
	background-image: url(../images/linkedin.jpg);
	background-repeat: no-repeat;
	width: 21px;
	height: 21px;
	display: block;
	text-indent: -999999px;
	float: left;
	margin: 0 15px;
}
.followbar {
	margin-top: 40px;
	margin-bottom: 40px;
}
.bigfooter h3 {
	font-size: 16px;
	font-weight: 400;
	margin: 0 0 20px 0;
}
.infofooter ul {
	width: 100%;
	float: left;
	margin: 0;
	padding: 0;
}
.infofooter ul li {
	list-style-type: none;
	display: block;
	float: left;
	width: 100%;
	margin: 0 0 10px 0;
}
.infofooter ul li a {
	color: #333333;
	font-size: 13px;
	text-decoration: none;
}
.infofooter ul li a:hover {
	text-decoration: underline;
}
.aboutus p a.cta {
	border: 1px solid #333;
	padding: 10px;
	display: block;
	text-align: center;
	color: #333;
}
.aboutus p {
	font-size: 15px;
	line-height: 20px;
	margin: 0 0 20px 0;
}
.aboutus p a:hover {
	text-decoration: underline;
}
.aboutus label {
	font-size: 15px;
	font-weight: 400;
	width: 80px;
}
.bigfooter a {
	color: #333;
	text-decoration: none;
}
.infofooter div {
	border-right: 1px solid #333;
	min-height: 212px;
}
.infofooter div:last-child {
	border-right: 0;
}

@media (max-width:1199px){
	.infofooter div:nth-child(even) {
		border-right: 0;
	}
}
	
.sponsors {
	background-color: #fff;
	width: 100%;
	float: left;
	padding: 40px 0 20px;
}
.sponsors p {
	font-size: 13px;
	min-height: 40px;
}
.sponsors img {
	max-width: 100%;
	margin-right: 5%;
    max-height: 80px;
}

.sponsors img:last-child {
	margin-right: 0px;
}

.legal {
	width: 100%;
	float: left;
	background-color: #fff;
	padding: 20px 0 40px 0;
}
.legal p {
	font-size: 13px;
}
.body {
	width: 100%;
	float: left;
	min-height: 400px;
}
.h-facebook {
	background-image: url(../images/h-facebook.png);
	background-repeat: no-repeat;
	width: 10px;
	height: 22px;
	display: inline-block;
	text-indent: -999999px;
	margin: 10px 20px 0 0;
	float: right;
}
.h-twitter {
	background-image: url(../images/h-twitter.png);
	background-repeat: no-repeat;
	width: 28px;
	height: 22px;
	display: inline-block;
	text-indent: -999999px;
	margin: 10px 20px 0 0;
	float: right;
}
.h-instagram {
	background-image: url(../images/h-instagram.png);
	background-repeat: no-repeat;
	width: 22px;
	height: 22px;
	display: inline-block;
	text-indent: -999999px;
	margin: 10px 20px 0 0;
	float: right;
}
.intro {
	width: 100%;
	float: left;
	margin: 0 0 40px 0;
}
.intro p {
	font-size: 20px;
	margin: 0;
	line-height: 24px;
}
.intro p a {
	border: 1px solid #76d039;
	display: inline-block;
	padding: 5px 10px;
	font-size: 16px;
	color: #333;
	text-decoration: none;
	margin: 5px 0 0 0;
}
.intro p a:hover {
	color: #333;
	text-decoration: underline;
}
.body h1 {
	font-size: 24px;
	margin: 0 0 20px 0;
	font-weight: 400;
}
ul.option-set {
	margin: 0 0 20px 0;
	padding: 0;
}
ul.option-set li {
	list-style-type: none;
	display: inline-block;
	margin: 0 10px;
	padding: 0;
}
ul.option-set li label {
	font-size: 18px;
	font-weight: 400;
}
ul.option-set li a {
	text-decoration: none;
	font-weight: 600;
	font-size: 18px;
}
ul.option-set li a:hover {
	text-decoration: underline;
}
ul.option-set li a.pink {
	color: #bf5081;
	font-weight: 600;
}
ul.option-set li a.blue {
	color: #3d4595;
	font-weight: 600;
}
ul.option-set li a.orange {
	color: #f07c3c;
	font-weight: 600;
}
.grid {
	float: left;
	width: 100%;
	border: 1px solid #333;
}
.grid_large {
	position: relative;
	margin-bottom: 30px;
	min-height: 440px;
}
.grid_small {
	position: relative;
	margin-bottom: 30px;
	min-height: 345px;
}
.grid img {
	width: 100%;
	float: left;
	max-height: 349px;
}
.content-type {
	background-repeat: repeat;
	width: 100%;
	float: left;
	box-sizing: border-box;
	padding: 10px 20px;
	color: #fff;
	font-size: 13px;
	font-weight: 400;
	margin: 0 0 20px 0;
}
.grid_large .content-type {
	top: 0;
	left: 0;
}
.grid_small .content-type {
	top: 0;
	left: 0;
}
.content-type.org,
.grid-content-p.org {
	background-color:#5CADFF;
}
.content-type.art,
.grid-content-p.art {
	background-color: #E282DD;
}
.content-type.policy,
.grid-content-p.policy {
	background-color: #F38C59;
}
.grid-content {
	background-color: #fff;
	width: 100%;
	float: left;
	box-sizing: border-box;
	position: absolute;
	bottom: 0;
	left: 0;
	min-height: 125px;
}
.grid-content h2 {
	font-size: 18px;
	font-weight: 400;
	margin: 0 0 5px 0;
	padding: 20px 20px 0 20px;
}
.grid-content h2 a {
	color: #333;
	text-decoration: none;
}
.grid-meta {
	font-size: 13px;
	margin: 0 0 5px 0;
	padding: 0 20px 0 20px;
}
.grid-tax {
	font-size: 13px;
	margin: 0 0 20px 0;
	padding: 0 20px 0 20px;
}
.grid-content-p {
	width: 100%;
	float: left;
	color: #fff;
	display: none;
	padding: 0 20px;
}
.grid_large:hover .grid-content-p {
	display: block;
}
.grid_large:hover .grid-meta {
}
.grid_large:hover .grid-content {
	background-color: #76d03a;
	color: #fff;
}
.grid_large:hover .grid-content a {
	color: #fff;
}
.grid_small:hover .grid-content-p {
	display: block;
}
.grid_small:hover .grid-meta {
}
.grid_small:hover .grid-content {
	background-image: url(../images/trans.png);
	color: #fff;
}
.grid_small:hover .grid-content a {
	color: #fff;
}
.breadbin a {
	color: #339933;
	font-size: 14px;
	text-decoration: none;
}
.breadbin {
	font-size: 14px;
	color: #343c44;
	width: 100%;
	float: left;
	margin: 0 0 20px 0;
}
.widget-area {
	width: 100%;
	float: left;
	margin: 0 0 20px 0;
	padding: 0 0 20px 0;
	border-bottom: 1px solid #333;
}
.widget-area:last-child {
	border: 0;
}
.widget-area h3 a {
	color: #222;
}
.widget-area img {
	max-width: 100%;
	float: left;
}
.left-sidebar h3,
.right-sidebar h3 {
	font-size: 20px;
	line-height: 26px;
	margin: 0 0 10px 0;
	color: #222222;
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	float: left;
	width: 100%;
}
.right-sidebar .grid {
	border: 0;
}
.left-sidebar ul {
	width: 100%;
	float: left;
	margin: 0;
	padding: 0;
}
.left-sidebar ul li {
	margin: 0 0 20px 0;
	padding: 0;
	list-style-type: none;
	display: block;
}
.left-sidebar ul li a {
	font-size: 18px;
	color: #222222;
	text-decoration: none;
}
.left-sidebar ul li a:hover,
.left-sidebar ul li.current_page_item a {
	text-decoration: underline;
}
.related-resources {
	width: 100%;
	float: left;
}
.related-resources .col-sm-12 h3 {
	color: #333333;
	font-size: 18px;
	margin: 0 0 20px 0;
	border-top: 1px solid #76d039;
	padding: 20px 0 0 0;
	display: block;
}
.content h1 {
	font-size: 24px;
	color: #333333;
	font-weight: 400;
}
.content h2 {
	font-size: 20px;
	font-weight: 600;
	color: #222222;
	margin: 0 0 20px 0;
	line-height: 24px;
}
.content h3 {
	
}
.content h4 {
	color: #333333;
	font-size: 20px;
	font-weight: 600;
	line-height: 28px;
}
.content p {
	line-height: 22px;
	margin: 0 0 20px 0;
}
.content p a,
.content ul li a {
	color: #6b9551;
	text-decoration: none;
}
.content p a:hover {
	text-decoration: underline;
}
.content ul,
.content ol {
	margin: 0 0 20px 0;
	padding: 0;
}
.content ul li,
.content ol > li {
	margin: 0 0 10px 20px;
	list-style-type: none;
	display: block;
	font-size: 16px;
	font-weight: 400;
	color: #222;
	/* background-image: url(../images/bullet.jpg);
	background-repeat: no-repeat; */
	padding: 0 0 0 30px;
	background-position: 0 6px;
    position: relative;
}

.content ul li:before {
    content: "";
    display: block;
    height: 10px;
    width: 10px;
    border-radius: 50%;
    background: #6b9551;
    position: absolute;
    left: 0;
    top: 5px;
}

.content ol > li {
	list-style-type: none;
}

.content ol > li {
  counter-increment: my-awesome-counter;
  position: relative;
    background: none;
    line-height: 1.5
}

.content ol > li::before {
  content: counter(my-awesome-counter);
  font-weight: bold;
    color: #6b9551;
  position: absolute;
  size: 32px;
  left: -10px;
  width: var(--size);
  height: var(--size);
  top: 0;
  border-radius: 50%;
  text-align: center;
}

.content ol li ul,
.content ol li ol {
    counter-reset: my-awesome-counter 0;
    margin-top: 10px;
}

.content ol li ol li {
    list-style-type: lower-alpha !important;
    display: list-item;
    padding-left: 10px;
    margin-left: 38px;
}

.content ol li ol li:before {
    display: none;
}




.content .gform_body ul li {
	background-image: none;
	padding-left: 0;
}
.content img {
	max-width: 100%;
    height: auto;
	float: left;
	margin: 0 0 20px 0;
}

.list_footer {
	clear: both;
    border-bottom: 1px solid #76d03a;
    margin-bottom: 20px;
}

.share-facebook {
	background-image: url(../images/share-facebook.jpg);
	background-repeat: no-repeat;
	width: 50px;
	height: 50px;
	display: block;
	text-indent: -999999px;
	margin: 0 10px 0 0;
	float: left;
}
.share-twitter {
	background-image: url(../images/share-twitter.jpg);
	background-repeat: no-repeat;
	width: 50px;
	height: 50px;
	display: block;
	text-indent: -999999px;
	margin: 0 10px 0 0;
	float: left;
}
.share-linkedin {
	background-image: url(../images/share-linkedin.jpg);
	background-repeat: no-repeat;
	width: 50px;
	height: 50px;
	display: block;
	text-indent: -999999px;
	margin: 0 10px 0 0;
	float: left;
}
.share-email {
	background-image: url(../images/share-email.jpg);
	background-repeat: no-repeat;
	width: 50px;
	height: 50px;
	display: block;
	text-indent: -999999px;
	margin: 0 10px 0 0;
	float: left;
}
.share-google {
	background-image: url(../images/share-google.jpg);
	background-repeat: no-repeat;
	width: 50px;
	height: 50px;
	display: block;
	text-indent: -999999px;
	margin: 0 10px 0 0;
	float: left;
}
.social-share {
	width: 100%;
	float: left;
	margin: 0 0 20px 0;
}
.social-share label {
	width: 100%;
	float: left;
	margin: 0 0 10px 0;
	color: #333333;
	font-size: 18px;
	font-weight: 400;
	display: block;
}
.grid_small .grid-content {
	background-color: #eceded;
	min-height: 195px;
}
.grid_small .grid-meta {
	position: absolute;
	bottom: 20px;
}
.grid_small:hover .grid-meta {
	display: none;
}
.grid_small .grid-content-p {
	font-size: 13px;
}
.followbar .col-sm-7 > p {
	float: left;
	line-height: 30px;
}
#gform_wrapper_1 {
	float: left;
	margin: 0 !important;
	padding: 0 !important;
	width: 100% !important;
	max-width: 100% !important;
}
#gform_wrapper_1 .gform_body {
	float: left;
	margin: 0;
	padding: 0;
	width: 75%;
}
#gform_wrapper_1 .gform_footer {
	float: right;
	margin: 0;
	padding: 0;
	clear: none;
	width: 25%;
}
ul#gform_fields_1 {
	float: left;
	margin: 0;
	padding: 0;
	width:100%;
}
#field_1_1 {
	float: left;
	margin: 0;
	padding: 0;
	width: 100%;
}
#field_1_1 label {
	display: none;
}
#field_1_1 .ginput_container {
	margin: 0;
	padding: 0;
	float: left;
	width: 100%;
}
#input_1_1 {
	float: left;
	margin: 0;
	width: 100%;
	padding: 0;
	border: 2px solid #111111;
	font-size: 16px;
	padding: 3px 5px;
}
#input_1_1:focus {
	outline: none;
}
#gform_submit_button_1 {
	border: 2px solid #111;
	background-color: #111;
	color: #fff;
	font-size: 16px;
	width: 100%;
	padding: 2.5px;
}
#input_1_1::-webkit-input-placeholder {
  color: #555555;
  font-size: 15px;
  font-weight: 400;
}
#input_1_1:-moz-placeholder {
  color: #555555;
  font-size: 15px;
  font-weight: 400;
}
#input_1_1::-moz-placeholder {
  color: #555555;
  font-size: 15px;
  font-weight: 400;
}
#input_1_1:-ms-input-placeholder {
  color: #555555;
  font-size: 15px;
  font-weight: 400;
}
#input_1_1::-ms-input-placeholder {
  color: #555555;
  font-size: 15px;
  font-weight: 400;
}
#input_1_1:placeholder-shown {
  color: #555555;
  font-size: 15px;
  font-weight: 400;
}
.loadmore {
	text-align: center;
	padding-bottom: 60px;
}
.loadmore span {
	background-image: url(../images/loadmore.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding: 0 0 30px 0;
	font-size: 16px;
	color: #555555;
	text-decoration: none;
	font-weight: 400;
}
.loadmore span:hover {
	text-decoration: underline;	
	cursor: pointer;
}
.moreitems {
	display: none;
}
.case-item {
	width: 100%;
	float: left;
	margin: 0 0 20px 0;
	padding: 0 0 20px 0;
	border-bottom: 1px solid #76d03a;
}
.case-img img {
	max-width: 100%;
	width: 100%;
	float: left;
	margin: 0;
}
@media (max-width:767px){
	.case-img {
		margin-bottom: 20px;
		overflow: hidden;
	}
	
	.body h1:first-child {
		margin: 20px 0;
	}
}

.case-info {
	float: right;
}

.case-info h2 {
	font-size: 20px;
	color: #333333;
	font-weight: 400;
	line-height: 26px;
}
.case-info h2 a {
	color: #333;
	text-decoration: none;
}
.case-info h2 a:hover {
	text-decoration: underline;
}
.case-info p {
	color: #333333;
	font-size: 15px;
	margin: 0 0 20px 0;
}
.case-info p a {
	font-weight: 600;
	color: #357851;
	text-decoration: none;
}
.case-info p a:hover {
	text-decoration: underline;
}
.case-list {
	width: 100%;
	float: left;
	margin: 0 0 20px 0;
}
.case-list ul {
	width: 100%;
	float: left;
	margin: 0 0 20px 0;
	padding: 0;
	border-left: 5px solid #76d03a;
}
.case-list ul li {
	list-style-type: none;
	display: block;
	margin: 0 0 10px 0;
	padding: 0 0 0 10px;
}
.case-list ul li:last-child {
	margin: 0;
}
.case-list ul li a {
	color: #357851;
	font-size: 15px;
	font-weight: 400;
	text-decoration: none;
}
.case-list ul li a:hover {
	text-decoration: underline;
}
.case-list h3 {
	margin: 0 0 10px 0;
}
.side-whats-on {
	width: 100%;
	float: left;
	padding: 20px;
	box-sizing: border-box;
	background-color: #357851;
	color: #fff;
	border-top: 1px solid #fff;
}
.side-whats-on h3 {
	font-size: 18px;
	font-weight: 400;
	margin: 0 0 5px 0;
}
.side-whats-on h3 a {
	color: #fff;
	text-decoration: none;
}
.side-whats-on p {
	margin: 0;
	padding: 0;
}
.res-search {
	position: relative;
}
.res-search #s {
	background-color: #99BD5A;
	color: #fff;
	padding: 20px 95px 20px 20px;
	font-size: 32px;
	font-weight: 400;
	float: left;
	box-sizing: border-box;
	width: 100%;
}
.res-search #searchsubmit {
	background: url(../images/LGglass.png) no-repeat #99BD5A;
	width: 91px;
	height: 85px;
	position: absolute;
	top: 0;
	right: 0;
}

@media (max-width:991px){
	.res-search #s {
		font-size: 20px;
		line-height: 45px;
	}
}

@media (max-width:767px){
	.res-search {
		margin-top: 15px;
	}
}

.res-search #s::-webkit-input-placeholder {
	color: #fff;
}
.res-search #s:-moz-placeholder {
	color: #fff;
}
.res-search #s::-moz-placeholder {
	color: #fff;
}
.res-search #s:-ms-input-placeholder {
	color: #fff;
}
.res-search #s::-ms-input-placeholder {
	color: #fff;
}
.intro-p p {
	font-size: 18px;
	line-height: 28px;
	margin: 0;
}
.green-hr {
	width: 100%;
	float: left;
	height: 1px;
	border-top: 1px solid #79d23d;
	margin: 20px 0;
}

.bigblock-lop-green-hr {
	width: 100%;
	float: left;
	height: 1px;
	border-top: 4px solid #99BD5A;
	margin: 20px 0;
}

.bigblock-lop-wrapper {
	border: none;
}

.bigblock-lop-wrapper .grid-item {
	margin-bottom: 20px;
}

.bigblock-lop-wrapper .grid-item:nth-child(3n+4) {

}

.bigblock-lop-wrapper .block-content h2 {
	min-height: 66px;
}

.bigblock-lop-wrapper .block-content p {
	min-height: 110px;
}
.page-template-template-library_of_practice .res-item {
	min-height: 510px;
}

.page-template-template-library_of_practice .bigblock-lop-wrapper .block-content h2,
.page-template-template-library_of_practice .bigblock-lop-wrapper .block-content p {
	min-height: initial;
}

.page-template-template-library_of_practice .block-content {
	min-height: 230px;
}

.partner_logos-hr {
	display: block;
    clear: both;
    margin: 30px 15px;
    border-top: 1px solid #3a3a3a;
}

.block-item:hover .block-img p.lop-over {
display: -webkit-flex;
  display: flex;
  align-items: center;
  background-color: #99BD5A;
}

.block-item:hover .block-img p.lop-over a {
	text-align: center;
	width: 100%;
	padding: 50px 0;
}



.headline-resources img {
	max-width: 100%;
	float: left;
}
.headline-resources-top img {
	max-width: 100%;
	float: left;
}
@media (max-width:767px){
	.headline-resources {
		text-align: center;
	}
	
	.headline-resources img {
		margin-top: 20px;
		float: none;
	}
	.headline-resources-top {
		text-align: center;
	}
	
	.headline-resources-top img {
		margin-top: 20px;
		float: none;
	}
}

.headline-resources {
	margin-bottom: 20px;
	float: left;
	width: 100%;
}
.headline-resources-top {
	margin-bottom: 30px;
	float: left;
	width: 100%;
}
.hero {
	width: 100%;
	float: left;
	text-align: center;
	position: relative;
	margin: 0 0 40px 0;
	min-height: 312px;
    background-size: cover;
	background-position: center;
}
.hero img {
	position: absolute;
	top: 0;
	left: 0;
	max-width: 100%;
	z-index: 200;
	text-align: center;
}
.hero h1,
.hero p {
	position: relative;
	z-index: 500;
	color: #fff;
}
.hero h1 {
	font-size: 48px;
	font-weight: 400;
	margin: 100px 0 40px 0;	
	text-align: center;
}
.hero h2 {
	color: #fff;
	font-size: 32px;
	font-weight: 300;
}
.hero p a {
	color: #fff;
	text-decoration: none;
	border: 1px solid #fff;
	padding: 10px 20px;
	font-size: 24px;
	font-weight: 400;
}
.full-sidebar h3 {
	font-size: 20px;
	margin: 0 0 20px 0;
	color: #222222;
	font-family: 'Open Sans', sans-serif;
	font-size: 600;
}
.full-sidebar ul {
	width: 100%;
	float: left;
	margin: 0;
	padding: 0;
}
.full-sidebar ul li {
	margin: 0 0 20px 0;
	padding: 0;
	list-style-type: none;
	display: block;
	background-image: none;
}
.full-sidebar ul li a {
	font-size: 18px;
	color: #222222;
	text-decoration: none;
}
.full-sidebar ul li a:hover,
.full-sidebar ul li.current_page_item a {
	text-decoration: underline;
}
.reporting-items {
	width: 100%;
	float: left;
	margin: 0 0 20px 0;
	padding: 0;
	border-bottom: 1px dotted #72920c;
}
.reporting-items h2 {
	font-weight: 600;
	color: #222222;
	font-size: 20px;
	margin: 0 0 20px 0;
}
.report-img img {
	max-width: 100%;
	float: left;
}
.grid-event {
	width: 100%;
	float: left;
	margin: 0 0 20px 0;
}
.grid-event-img {
	float: left;
	width: 100%;
	position: relative;
}
.grid-event-img img {
	width: 100%;
	float: left;
}
.grid-event-img .content-type {
	position: absolute;
	bottom: 0;
	left: 0;
	margin: 0;
}
.grid-event-info {
	background-color: #eceded;
	width: 100%;
	float: left;
}
.grid-event-info h2 {
	font-size: 18px;
	font-weight: 400;
	margin: 0 0 5px 0;
	padding: 20px 20px 0 20px;
}
.grid-event-info h2 a {
	color: #333;
	text-decoration: none;
}
.grid-event .grid-meta {
	padding: 0 20px 0 20px;
}
.grid-event .grid-meta:last-child {
	padding-bottom: 20px;
}
.grid-event-book {
	float: left;
	width: 100%;
}
.grid-event-book a {
	color: #333;
	text-decoration: underline;
	font-size: 16px;
	display: block;
	background-image: url(../images/eventbrite.png);
	background-repeat: no-repeat;
	background-position: 95% center;
	background-color: #fafafa;
	padding: 10px 20px;
}
.facebookcta {
	background-color: #3c5d95;
	float: left;
	width: 100%;
	padding: 10px 20px;
	box-sizing: border-box;
	margin: 0 0 20px 0;
}
ul.actionlist {
	margin: 0;
	padding: 0;
}
ul.actionlist li {
	border-bottom: 1px dotted #72920c;
	margin: 0 0 5px 0;
	padding: 0 0 5px 0;
}
ul.actionlist li a {
	color: #666 !important;
	font-size: 24px;
}
ul.actionlist li a:hover,
ul.actionlist li a.active {
	color: #111 !important;
	text-decoration: none;
}
ul.actionlist li a.active {
	font-weight: 600;
}
ul.actionitems {
	margin: 0 0 20px 0;
	padding: 0;
}
ul.actionitems li {
	list-style-type: none;
	display: block;
	background-image: none;
	margin: 0 0 10px 20px;
	width: 100%;
	padding: 0;
}
ul.actionitems li a {
	background-color: #e6e3c8;
	color: #111;
	padding: 5px 10px;
	display: inline-block;
}
#loader {
	width: 16px;
	height: 16px;
	background-image: url(../images/load.gif);
	background-repeat: no-repeat;
	display: block;
}
.page-template-template-organisations .hero h1 {
	text-align: left;
	padding-left: 130px;
	margin-bottom: 20px;
}
.page-template-template-organisations .hero h2 {
	color: #fff;
	text-align: left;
	padding-left: 130px;
	font-size: 32px;
	margin: 0;
	width: 50%;
}
p.gap-up {
	float: left;
	margin-top: 20px;
}
p.gap-up a {
	border: 1px solid #111;
	padding: 5px 10px;
	text-decoration: none;
	color: #111;
	margin-top: 10px;
}
.single-action_item .hero {
	height: 140px;
	max-height: 140px;
	min-height: 140px;
}
.single-action_item .hero h1 {
	text-align: left;
	margin: 40px 0 0 40px;
	padding: 0;
}
p.gap-path {
	font-weight: 600;
	color: #111;
	font-size: 20px;
	text-decoration: none;
}
p.gap-path a {
	color: #111;
}
.tribe-events-loop .res-item {
	min-height: 245px !important;
}
.res-item {
	background-repeat: no-repeat;
	background-size: 100%;
	background-color: #eceded;
	width: 100%;
	float: left;
	position: relative;
}
.res-item h2 {
	font-size: 18px;
	font-weight: 400;
	margin: 0 0 10px 0;
	min-height: 57px;
}
.res-item h2 a {
	color: #333;
	text-decoration: none;
	display: block;
}

.res-item:hover .res-p a , .res-item .res-p a:hover{
	color: #222222;
	text-decoration: none;
	display: block;
}

.res-img {
	width: 100%;
	float: left;
	position: relative;
}
.res-img img {
	width: 100%;
	float: left;
}
.res-img .content-type {
	position: absolute;
	bottom: 0;
	left: 0;
	margin: 0;
	width: 100%;
}
.res-content {
	width: 100%;
	float: left;
	padding: 0;
}
.res-content > p,
.res-content > h2 {
	padding: 20px;
}
.res-content-hide {
	float: left;
	display: none;
	box-sizing: border-box;
	width: 100%;
	padding-bottom: 20px;
}
.res-content-hide h2 {
	padding: 20px 20px 0 20px;
}
.res-content-hide p {
	padding: 0 20px 0 20px;
}
.res-content-hide p:last-child {
	margin-bottom: 0 20px 0 20px !important;
}
.res-meta {
	font-size: 11px;
	margin: 0;
}
.tribe-events-loop .res-item:hover .res-content {
	opacity: 1 !important;
}
.res-item:hover .res-content {
	opacity: 0;
}
.res-item:hover .res-content-hide {
	display: block;
	position: absolute;
	bottom: 0;
	background-color: #eceded; 
	
}
.res-content-hide .content-type {
	margin-top: -38px;
	margin-bottom: 0;
}
.right-sidebar .res-item {
	min-height: 1px;
}
.right-sidebar .res-item h2 {
	margin: 0;
}
.right-sidebar .res-item:hover .res-content {
	display: block !important;
	opacity: 1 !important;
}
ul.res-links {
	width: 100%;
	float: left;
	margin: 0;
}
ul.res-links li {
	width: 100%;
	float: left;
	margin: 0 0 10px 0;
	padding: 8px 0 5px 40px;
}
ul.res-links li a {
	color: #5aa926;
	font-size: 18px;
	text-decoration: none;
}
ul.res-links li.internal {
	background-image: url(../images/internal.jpg);
	background-repeat: no-repeat;
}
ul.res-links li.external {
	background-image: url(../images/external.jpg);
	background-repeat: no-repeat;
}
#options {
	width: 100%;
	float: left;
	text-align: center;
}
#filters {
	margin: 0 0 20px 0;
	padding: 0;
}
#filters li {
	display: inline-block;
	position: relative;
}
.align-center {
	text-align: center;
}
.rgrid {
	width: 100%;
	float: left;
	min-height: 100px;
}
.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

/**** Isotope CSS3 transitions ****/
.block-img .tribe-events-event-image {
	margin: 0 !important;
}
.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:      -o-transform, opacity;
          transition-property:         transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
      -ms-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
}

/* End: Recommended Isotope styles */



/* disable CSS transitions for containers with infinite scrolling*/
.isotope.infinite-scrolling {
  -webkit-transition: none;
     -moz-transition: none;
      -ms-transition: none;
       -o-transition: none;
          transition: none;
}
#loginform {
	width: 100%;
	float: left;
	margin: 0;
	padding: 0;
}
#loginform p {
	margin: 0 0 20px 0;
	display: block;
	width: 100%;
	float: left;
}
#loginform p label {
	display: block;
	margin: 0 0 5px 0;
	font-weight: 400;
}
#loginform input[type=text],
#loginform input[type=password] {
	padding: 5px 10px;
	display: block;
	width: 300px;
}
#loginform #rememberme {
	margin-right: 5px;
}
#gform_fields_3,
#gform_wrapper_3 {
	width: 100% !important;
	max-width: 100% !important;
	float: left;
	margin: 0 0 20px 0;
	padding: 0;
}
#gform_fields_3 li {
	width: 100%;
	float: left;
	margin: 0 0 10px 0;
}
#gform_fields_3 li > label {
	display: block;
	margin: 0 0 5px 0;
	padding: 0;
	font-weight: 400;
}
#gform_fields_3 li > input {
	padding: 5px 10px;
}
#gform_fields_3 li .ginput_container label {
	font-weight: 400;
}
.dashboard-link {
	background-repeat: no-repeat;
	background-position: right bottom;
	width: 258px;
	float: left;
	border: 1px solid #a5a5a5;
	margin: 0 20px 20px 0;
}
.dashboard-link p {
	display: block;
	margin: 10px 0 0 10px !important;
	width: 160px !important;
}
.dashboard-link p a {
	color: #4c4c4c !important;
	font-size: 16px !important;
	font-weight: 400;
	margin: 0 0 10px 0 !important;
	display: block;
}
.dashboard-link a img {
	display: block;
	border: 0;
	margin: 0 0 10px 10px !important;
}
/*
	font-family: 'Open Sans', sans-serif;
	Light: 		300
	Normal:		400
	Semi Bold:	600
	Bold:		700	
*/

@media (min-width:769px) {
	.followus-wrapper {
		float: left;
	}
	.foot-news-wrapper {
		float: right;
		
	}
}

iframe {
	max-width: 100%;
}

.wp-caption.aligncenter, .aligncenter {
	margin: 20px auto;
	max-width: 100%;
}

.content .wp-caption img {
	margin-bottom: 10px;
}

.wp-caption.alignright, .alignright {
	float: right;
	max-width: 33% !important;
	height: auto;
	margin: 5px 0 30px 30px;
}

.wp-caption.alignleft, .alignleft {
	float: left;
	max-width: 33% !important;
	height: auto;
	margin: 5px 30px 30px 0;
}

.wp-caption.aligncenter img, 
.wp-caption.alignleft img, 
.wp-caption.alignright img,
.aligncenter img, 
.alignleft img, 
.alignright img {
	max-width: 100% !important;
	height: auto !important;
}

.post {
	overflow: hidden;
	clear: both;
}

@media (max-width:767px){
	.wp-caption.aligncenter, 
	.wp-caption.alignleft, 
	.wp-caption.alignright,
	.aligncenter, 
	.alignleft, 
	.alignright, 
	.aligncenter img, 
	.alignleft img, 
	.alignright img,
	a[rel*="attachment"] {
		max-width: 100% !important;
		width: 100% !important;
		height: auto !important;
		margin: 30px auto;
		float: none;
		clear: both;
		display: block;
		ovflow: hidden;
		text-align: center;
	}
}

/** blog **/

h1.blog-title {
	margin-bottom: 30px;
}

.post_small {
	margin-bottom: 20px;
	
}

.post_small_img img {
	max-width: 100%;
	height: auto;
}

.container h1.p-name {
	margin: 0 0 20px;
	font-size: 16px;
    font-family: "arial";
    text-decoration: none;
}

.post_small_text {
	font-size: 14px;
}

.p-name a {
	color: #222;
}

.p-author, .post-date {
	font-size: 12px !important;
	text-transform:capitalize;
}



#blog_left .post_small_img img {
	width: 100%;
	height: auto;
}

@media (min-width:992px){
	.blog-side {
		padding-left: 30px;
	}
}

@media (min-width:768px){
	#blog_left .post_small_img {
		float: right;
	}
}

@media (max-width:767px){
	.row.content {
		margin: 0 !important;
	}
}

.blog-side h3 {
	font-size: 18px;
}

.blog-side ul li {
	list-style: none;
	margin: 0 0 20px !important;
	padding: 0 0 20px !important;
	background: none;
	border-bottom: dotted 1px #222;
}

.blog-side ul li a {
	font-size: 14px;
    font-weight: bold;
    color: #222;
}
.post-type-archive-tribe_events .sub-nav,
.single-tribe_events .sub-nav {
	display: none;
}
.single-img {
	float: left;
	margin: 0 0 20px 0;
	width: 100%;
}
.single-img img {
	width: 100%;
	float: left;
	margin: 0 0 10px 0;
}
.single-img p {
	font-size: 12px;
}
.single-news {
	width: 100%;
	float: left;
	margin: 0 0 40px 0;
}
#nav-below {
	float: left;
	width: 100%;
	margin: 0 0 40px 0;
	border: 0;
}
.nav-previous {
	width: 50%;
	float: left;
	text-align: left
}
.nav-next {
	float: right;
	width: 50%;
	text-align: right;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.dark-hr {
	border-top: 1px solid #76d03a;
	margin-top: 30px;
    margin-bottom: 20px;
}

.swayWrapper {
	position: relative;
}
.tribe-events-loop {
	width: 100%;
	float: left;
}
.tribe-events-list-separator-month {
	width: 100%;
	float: left;
	margin: 0 15px 20px 15px !important;
}
.res-img .tribe-events-event-image {
	width: 100% !important;
	float: left !important;
}
.header-outer {
	background-color: /*#55575a*/ #4b4b53;
	float: left;
	width: 100%;
}
.nav-out {
	width: 100%;
	float: left;
	border-bottom: 1px solid #111;
}
.last-nav-out {
	margin-bottom: 40px;
}

@media (max-width: 767px){
	.last-nav-out {
		margin-bottom: 10px;
	}
	
	.intro {
		width: 100%;
		float: left;
		margin: 20px 0 30px 0;
	}
}
.content img.alignleft {
	float: left;
	margin: 5px 30px 30px 0;
}
.content img.alignright {
	float: right;
	margin: 5px 0 30px 30px;
}

.wp-caption-text {
	font-size: 14px;
    border-bottom: solid;
    padding-bottom: 10px;
}


.content hr {
	border-color: #454C53;
}
@media (max-width:767px){
	.swayWrapper, .swayWrapper iframe {
		width: 100%;
	}
	.swaySide {
		position: absolute;
		height: 100%;
		background: #fff;
		width: 20px;
		opacity: .3;
		right: 0;
	}
}

.widget_recent_entries ul,
.tribe-events-list-widget ol {
	list-style: none;
	width: 100%;
    float: left;
    margin: 0 0 20px 0;
    padding: 0;
    border-left: 5px solid #76d03a;
}
.tribe-events-widget-link a {
	color: #111;
}
.widget_recent_entries li,
.tribe-events-list-widget li {
	background-image: none !important;
	margin-bottom: 15px;
	padding: 0 0 0 10px;
	margin-left: 0 !important;
}

.widget_recent_entries li a,
.tribe-events-list-widget li a {
	color: #222;
}
#tribe-events-bar {
	display: none;
}
.intro_text {
	float: left;
	width: 100%;
}
.intro_text p {
	font-size: 20px;
	line-height: 26px;
}




.rgrid-item {
	margin-bottom: 30px;
	min-height: 310px;
}

.img_mob {
		display: none !important;
}

@media (max-width: 767px){
	.newhome .rgrid-item {
		min-height: inherit;
	}
	
	.img_desk {
		display: none !important;
	}
	
	.img_mob {
		display: block !important;
	}
}


.block-item {
	width: 100%;
	float: left;
}
.block-img {
	width: 100%;
	float: left;
	position: relative;
}
.block-img img {
	margin: 0;
	width: 100%;
	height:auto;
}
.block-img p {
	position: absolute;
	top: 0;
	padding: 20px;
	width: 100%;
	min-height: 100%;
	margin: 0;
	box-sizing: border-box;
	display: none;
	z-index: 1;
}
.block-img p a {
	color: #fff !important;
	text-decoration: none;
}
p.strand-art,
p.strand- {
	background-color: #bf5081;
}
p.strand-org {
	background-color: #3d4595;
}
p.strand-policy {
	background-color: #f07c3c;
}
.block-img p a {
	color: #111;
}
.block-content {
	width: 100%;
	padding: 20px;
	float: left;
	position: relative;
	min-height: 145px;
}
.block-content h2 {
	margin-bottom: 20px;
	font-size: 18px;
	font-weight: 400;
	line-height: 22px;
	min-height: 57px;
}
.block-content h2 a {
	color: #333;
}
.block-content p.res-meta {
	position: absolute;
	bottom: 20px;
	width: 50%;
	left: 20px;
}
.block-term {
	position: absolute;
	bottom: 10px;
	width: 50%;
	right: 20px;
	text-align: right;
}
span.term-artists {
	background-color: #bf5081;
}
span.term-organisations {
	background-color: #3d4595;
}
span.term-strategy {
	background-color: #f07c3c;
}
.block-term span {
	display: -webkit-inline-box;
	line-height: 12px;
	width: 20px;
	height: 20px;
	border-radius: 20px;
}
.block-item:hover .block-img p {
	display: block;
	cursor: pointer;
}
#godown {
	background-color: /*#55575a*/ #4b4b53;
	background-image: url(../images/downwego.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 32px;
	position: absolute;
	bottom: 20px;
	padding: 25px;
	left: 20px;
	right: 20px;
	z-index: 20000;
	display: block;
	box-sizing: border-box;
	opacity: 0.6;
}
ul#gform_fields_5 li,
ul#gform_fields_6 li,
ul#gform_fields_7 li,
ul#gform_fields_8 li,
ul#gform_fields_9 li {
	background-image: none !important;
	margin-left: 0 !important;
	padding-left: 0 !important;
}
ul.gfield_checkbox li label {
	font-weight: 400 !important;
}
.ginput_container_date input {
	float: left;
}
.ginput_container_date img {
	margin-top: 10px;
}
.staff-profile {
	width: 100%;
	float: left;
	margin: 0 0 20px 0;
	padding: 0 0  20px 0;
	border-bottom: 1px solid #ccc;
}
.staff-profile p {
	clear: none;
}
.staff-profile img {
	float: left;
	margin: 0 30px 20px 0;
	max-width: 350px;
}
input.gform_button,
input.events-community-submit {
	background-color: #6b9551;
	padding: 10px 15px;
	color: #fff;
	border: 0;
}
input.events-community-submit { 
	float: left;
	margin: 0 0 40px 0;
}
.tribe-events-community-footer {
	text-align: left;
}
#tribe-community-events {
	width: 70%;
	float: left;
}
#tribe-community-events input[type=text] {
	padding: 5px 10px;
	font-size: 14px;
}
.case-list ul li.term-child {
	margin-left: 20px;
}
.ressub {
	font-size: 24px;
	margin: 60px 0 0 0;
	font-weight: 400;
}
.post-type-archive .navigation > ul > li > a {
	background-color: #fff;
}
.post-type-archive .navigation > ul > li:first-child > a {
	background-color: #E5E6E4;
}
.page-template-template-strand-parent .content h2 a {
	color: #111;
}
.page-template-template-strand-parent  .block-content p.res-meta {
	margin: 0;
	bottom: 15px;
}
.headline-resources-top img {
	position: relative;
}
.headline-resources-top p {
	position: absolute;
	top: 20px;
	left: 35px;
	color: #fff;
	font-size: 22px;
}
.headline-resources-top p a {
	color: #fff !important;
	text-decoration: none;
}
.post-type-archive-tribe_events .block-content p.res-meta {
	width: 90% !important;
	line-height: 16px;
	bottom: 10px;
}
.post-type-archive-tribe_events .tribe-events-list .tribe-events-event-image {
	width: 100%;
}
ul.leftlist {
	width: 1170px !important;
	float: left;
}
ul.leftlist li {
	width: 30%;
	float: left;
}
.content h1 a {
	color: #339933;
	font-size: 16px;
}
.page-template-template-guides .rgrid-item {
	min-height: 100px;
}

@media (min-width: 768px){
	.collapse.mob-cat-wrapper {
		display: block;
	}
	
	
}

@media (max-width: 767px){
	.content, .page-title {
		clear: both;
	}
}
.newhome-slider {
	float: left;
	width: 100%;
}
.bx-wrapper .bx-next {
	background-image: url(../images/arrow-right.jpg);
	background-repeat: no-repeat;
	width: 22px;
	height: 23px;
	right: 16px !important;
	bottom: -58px;
}
.bx-wrapper .bx-prev {
	background-image: url(../images/arrow-left.jpg);
	background-repeat: no-repeat;
	width: 22px;
	height: 23px;
	right: 58px !important;
	bottom: -58px;
}
.bx-wrapper .bx-prev.disabled {
	background-image: url(../images/arrow-no-left.jpg);
	display: block !important;
	cursor: not-allowed;
}
.bx-wrapper .bx-next.disabled {
	background-image: url(../images/arrow-no-right.jpg);
	display: block !important;
	cursor: not-allowed;
}

@media (min-width:768px) and (max-width:991px){
	
	.home_news_loop .rgrid-item:nth-child(2), .home_news_loop .rgrid-item:nth-child(3) {
		width: 50%;
	}
}

@media (min-width:992px){
	.newhome .rgrid-item:last-child {
		display: none;
	}
}

.single-library .last-nav-out { 
	margin-bottom: 0;
}

.library-top-bar {
	background: #7bb314;
	color: #fff;
	padding: 10px;
	clear: both;
}

.library-top-bar h3 {
	margin: 0;
}

.tagline {
	margin-top: 10px;
	display: block;
}

.tagline a {
    text-decoration: underline;
}

.in-project {
	border-left: solid 1px #00d53c;
	padding-left: 15px;
	margin-bottom: 30px;
}


.in-project h3 {
	color: #222222;
	font-size: 15px;
}

.in-project a {
	color: #339933;
    font-size: 15px;
    line-height: normal;
    margin-top: 10px;
    display: block;
}

.btn.keywords-btn {
	text-align: left;
    padding: 15px 20px;
    border: solid 1px #333;
    border-radius: 0;
    float: left;
    margin: 0 0 10px;
	clear: both; 
}

@media (max-width:767px) {
	.in-project-wrapper {
		clear: both;
		overflow: hidden;
	}
	.in-project {
		clear: both;
		border-left: none;
		border-top: solid 1px #00d53c;
		padding: 30px 0 0;
		margin: 20px 0 0;
	}
	
	.in-project a {
		width: 50%;
		padding-right: 20px;
		float: right;
	}
	
	.slideshow-wrapper {
		margin-bottom: -51px;
	}
	
	.single-library hr  {
		border-top: solid 1px #00d53c;
	}
}



#collapseKeywords {
	padding-bottom: 30px;
}

.panel-group {
    margin-top: -10px;
	overflow: hidden;
}

#collapseKeywords .col-sm-4:nth-child(3n+4) {
	clear: left;
}


@media (min-width:767px) {
	#collapseKeywords {
		display: block;
	}
}



.library-top-bar .container {
	background-color: transparent;
}


.single-library-con {
	padding-top: 60px;
}

.single-library-text h1 {
	font-size: 36px;
}

.single-library-text p {
	margin-top: 0;
    padding-bottom: 15px;
    font-size: 20px;
    line-height: 32px;
}

@media (min-width:992px) {
	.lib-item-main-con {
		padding-right: 50px;
	}
}

.single-library-text h3 {
	margin-top: 0;
}

.single-library-con hr {
	border-top: 1px solid #89d843;
}

.project-section {
	position: relative;
}

.page-template-template-library_of_practice .project-section {
	position: inherit;
}

.innerlink {
	position: absolute;
	top: -100px;
}

.slideshow-wrapper-outer {
	clear: both;
}

.slideshow-wrapper .bx-wrapper {
	margin-bottom: 10px;
	clear: both;
}
.slideshow-wrapper ul {
	padding: 0;
}

.slideshow-wrapper .bx-wrapper img {
	width: 100%;
}

.slideshow-wrapper .bx-wrapper .bx-controls-direction a {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    outline: 0;
    width: 32px;
    height: 32px;
    text-indent: -9999px;
    z-index: 9999;
}

.slideshow-wrapper-project .bx-wrapper .bx-controls-direction a {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    outline: 0;
    width: 46px;
    height: 46px;
    text-indent: -9999px;
    z-index: 9999;
	opacity: .5;
}

.slideshow-wrapper-project .bx-wrapper .bx-controls-direction a:hover {
	opacity: 1;
}


.slideshow-wrapper .bx-wrapper .bx-next {
    right: 10px;
    background: url(../images/controls.png) no-repeat -43px -32px;
}

.slideshow-wrapper .bx-wrapper .bx-prev {
    left: 10px;
    background: url(../images/controls.png) no-repeat 0 -32px;
}

.slideshow-wrapper-project .bx-wrapper .bx-next {
    right: 10px;
    background: url(../images/arrow_next.png) no-repeat;
}

.slideshow-wrapper-project .bx-wrapper .bx-prev {
    left: 10px;
    background: url(../images/arrow_pre.png) no-repeat;
}

.slideshow-wrapper .slideshow-pager .bx-wrapper .bx-controls-direction a {
	opacity: 0;
}

.slideshow-wrapper:hover .slideshow-pager .bx-wrapper .bx-controls-direction a {
	opacity: 1;
}

.slideshow-pager .bx-wrapper {
	max-width: 100% !important;
	width: 100%;
}


.project-section ul {
	list-style: none;
    padding-left: 0px;
    margin-bottom: 20px;
	display: block;
}

.project-section li {
	position: relative;
	padding-left: 20px;
	padding-bottom: 10px;
}
.project-section li::before {
	content: "•";
    color: #339933;
    font-size: 24px;
    font-family: Arial, "sans-serif";
    display: inline-block;
    line-height: 18px;
    position: absolute;
    top: 4px;
    left: 0;
	
}


.project_quote {
	background: url(../images/project_quotes.png) no-repeat left top;
	padding: 50px 0 10px;
	font-size: 24px;
	line-height: 32px;
	font-weight: 300;
}

.quote_attribution {
	font-weight: 400;
}

.project_quote.quote_underline {
	border-bottom: solid 6px #7ed23b;
	margin-bottom: 30px;
	
}

@media (max-width:991px) {
	.project-section .col-md-3 {
		clear: both;
		overflow: hidden;
	}
	.project-section .col-md-3 .project_quote {
		border-top: solid 1px #7ed23b;
		border-bottom: none;
		margin-top: 30px;
		padding: 85px 0 0;
		background-position: left 30px;
		margin-bottom: 0;
		clear: both;
		overflow: hidden;
	}
}

.project_quote span {
	color: #444444;
	font-size: 20px;
	display: block;
	margin: 20px 0;
}

.project_website {
	display: block;
	float: left;
	background: url(../images/icon_web.png) no-repeat left;
	font-size: 18px;
	color: #222222;
	padding: 8px 0 8px 50px;
	margin: 20px 10% 20px 0; 
}

.project_pdf {
	display: block;
	float: left;
	background: url(../images/icon_download.png) no-repeat left;
	font-size: 18px;
	color: #222222;
	padding: 8px 0 8px 50px;
	margin: 20px 0px 20px 0;
}

.project-section:before {
	border-top: solid 1px #7ED23B;
	display: block;
	content: "";
	margin: 40px 15px;
}
.project-section h2 {
	font-size: 20px;
	color: #339933;
	margin: 0 0 20px;
	line-height: 1.5;
}

.related_project_item:after {
	border-top: solid 1px #7ED23B;
	display: block;
	content: "";
	margin: 40px 0;
}

.related_project_item:last-child:after {
	display: none;
}

.related_project_item h4 {
	font-weight: 600;    
	margin: 0 0 5px;
}



.show_btn {
	display: block;
	color: #339933;
	margin: 20px 0 0;
}

.show_btn:focus, .show_btn:hover {
	text-decoration: none;
	color: #333333;
}

.show_btn .open, .show_btn.open .closed {
	display: none;
}


.show_btn .closed, .show_btn.open .open {
	display: block;
}

.project-section .project_link {
	display: block;
	background: url(../images/icon_web.png) no-repeat left;
	padding: 4px 50px;
    background-size: contain;
	margin-top: 20px;
	color: #222222;
}

.project-section .project_link:hover {
	background: url(../images/icon_web_active.png) no-repeat left;
	color: #339933;
	text-decoration: none;
	
}

.project-section .project_quote {
	font-size: 24px;
}

.project-section .project_quote p {
	line-height: normal;
}

.project-section .project_quote span {
	font-size: 18px;
	line-height: normal;
}

.brochure-btn {
	display: inline-block;
	padding: 10px 15px;
	border: solid 1px #333;
	color: #333;
	margin-top: 10px; 
}


.library-quotations .project_quote {
	padding-bottom: 30px;
}


.library-quotations .project_quote:last-child {
	margin-bottom: 0;
	padding-bottom: 0;
}

.project-section .wp-caption {
	
}

.project-section .alignnone {
	width: 100% !important;
	margin: 30px 0;
}

.project-section .alignnone img {
	width: 100%;
}

.project-section .wp-caption-text {
	padding: 15px;
	border: none;
	background: #ebebeb;
}

.project-section .relevant_links {
	list-style: none;
	margin: 0;
	padding: 0;
}

.project-section .relevant_links li {
	padding-left: 0;
}

.project-section .relevant_links li:before {
	display: none;
}

.project-section .relevant_links a {
	color: #339933;
	display: block;
	margin-bottom: 10px;
}

.project-section .videoWrapper {
	margin: 30px 0;
}

.project-section p {
	margin-bottom: 20px;
	line-height: 1.5
}

.project-section .content-type {
	display: none;
}

.project-section .res-content h2 {
    margin: 0;
    min-height: 100px;
	
}

.project-section .res-content .res-meta {
	margin: 0;
	font-size: 14px;
}

.project-section .related-resources {
	padding-bottom: 20px; 
}

.view-nav {
	border-left: solid 4px #00d33a;
	padding-left: 15px;
	margin-bottom: 30px;
	
}

.view-nav h3 {
	margin-top: 0;
    font-size: 20px;
    font-weight: 600;
}

.view-nav ul {
	padding: 0;
}

.view-nav li:before {
	display: none;
}

.view-nav li {
	padding: 0;
}

.view-nav li a {
	padding: 5px 0;
	display: block;
	font-size: 14px;
	color: #333333;
}

.view-nav li:last-child a {
	padding: 5px 0 0;
}


.keywords h3 {
	display: block;
	line-height: normal;
	margin-bottom: 0;
}

.keywords h4 {
	display: block;
	line-height: normal;
	clear: both;
	padding-top: 30px;
	margin-bottom: 5px;
	font-weight: 600;
	margin-top: 0;
}

.keywords a {
	display: block;
	color: #339933;
	font-size: 16px;
    padding: 5px 0;
}

.bx-wrapper .bx-next.disabled {
	cursor: pointer !important;
}


.partner-logo {
	/*float: left;
	width: 25%;
	margin-bottom: 20px;
	padding-right: 20px;*/ 
}

.partner-logo img {
	max-width: 100%;
	height: auto;
}

.single-library-text .project-section p {
	font-size: 16px;
}

.partner-logos {
	overflow: hidden;
}


.lop_filtering {
	padding-top: 30px;
    clear: both;
}

.lop_filtering .filter {
	border: solid 1px #222;
	padding: 10px 8px;
	width: 100%;
	margin: 10px 0 20px;
}

.lop_filtering h3 {
	font-size: 18px;
}

.lop_filtering .filter select {
	border: none;
	background: none;
	width: 100%;
}



